@charset "utf-8";

.page_top{margin-bottom:100px;}
.page_top_in{
	position:absolute;
	z-index:1;
	top:100px;
	left:0;
	width:100%;
	margin:auto;
}
.page_title{
	position:static;
	margin-bottom:50px;
	text-align:center;
}
.page_intro{
	color:#fff;
	text-align:center;
}
.page_copy{
	display:block;
	font-size:2.6rem;
	font-weight:normal;
	letter-spacing:2.6px;
	line-height:3.8rem;
}
.page_catch{
	height:830px;
	object-position:center bottom;
}

.content_area{max-width:1560px;}
.special_area{margin-bottom:160px;}
.special_area > h2{
	max-width:1100px;
	margin-right:auto;
	margin-left:auto;
}
.special_area > h2 br{display:none;}
.special_box{
	display:flex;
	align-items:center;
	justify-content:flex-end;
	gap:100px;
	padding:30px;
	margin:0 -30px 120px;
}
.special_box.bg_blue{
	flex-direction:row-reverse;
	background:#26306D;
}
.special_box.bg_brown{background:#826028;}
.special_box_in{max-width:540px;}
.special_head{
	padding:35px 0 0;
	margin:0 0 25px;
	background:url(/img/location/pic_special_copy.svg) no-repeat top left;
	color:#fff;
	font-size:3.8rem;
	letter-spacing:3.04px;
	line-height:6.3rem;
}
.special_head::before{display:none;}
.special_txt{
	margin:0;
	color:#fff;
}
.special_pic{
	flex-shrink:0;
	width:50%;
	margin:30px 0 -90px;
}

.environment_area{
	max-width:1100px;
	margin:auto;
}
.environment_area > p{
	margin-bottom:15px;
	text-align:center;
}
.environment_box{
	display:flex;
	align-items:center;
	gap:50px;
	position:relative;
	margin:140px auto 40px;
}
.environment_box.bg_right{flex-direction:row-reverse;}
.environment_box::before{
	content:'';
	position:absolute;
	z-index:-1;
	top:-60px;
	width:calc(var(--vw_50) + 210px);
	height:calc(100% + 160px);
	background:linear-gradient(309deg, #EBE6E1 0%, rgba(249,239,227,0) 100%);
	opacity:0.7;
}
.environment_box.bg_left::before{left:calc(50% - var(--vw_50));}
.environment_box.bg_right::before{right:calc(50% - var(--vw_50));}
.environment_box::after{
	content:'';
	position:absolute;
	z-index:-1;
	top:0;
	right:calc(100% - 1300px);
	left:calc(100% - 1300px);
	max-width:1300px;
	width:var(--vw_100);
	height:660px;
	margin:auto;
}
.environment_box.box_shopping::after{background:url(/img/location/bg_shopping_copy.svg) no-repeat top left;}
.environment_box.box_culture::after{background:url(/img/location/bg_culture_copy.svg) no-repeat top right;}
.environment_box.box_medical::after{background:url(/img/location/bg_medical_copy.svg) no-repeat top left;}
.environment_box_in{
	flex-shrink:0;
	width:440px;
}
.environment_head{
	padding:0;
	margin:0 0 25px;
	font-size:3.8rem;
	letter-spacing:3.04px;
	line-height:5.5rem;
}
.environment_head::before{
	content:attr(data-cat);
	display:block;
	position:static;
	width:auto;
	height:auto;
	margin-bottom:20px;
	background:none;
	border-radius:0;
	font-size:1.8rem;
	letter-spacing:1.8px;
	line-height:2.6rem;
}
.environment_txt{margin:0;}
.environment_pic{
	width:100%;
	margin:0;
}
.facility_list{
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
	gap:40px;
	padding:0;
	margin-bottom:160px;
}
.facility_item{
	list-style:none;
	margin:0;
	font-size:1.5rem;
	letter-spacing:1.5px;
	line-height:2.2rem;
}
.facility_item img{margin-bottom:10px;}

.localnav{
	max-width:1100px;
	margin-right:auto;
	margin-left:auto;
}


@media screen and (max-width:1160px){

.special_box{gap:60px}

}


@media screen and (max-width:1024px){

.page_top{margin-bottom:80px;}
.page_top_in{top:90px;}
.page_title{margin-bottom:40px;}
.page_copy{
	font-size:2.4rem;
	letter-spacing:2.4px;
	line-height:3.5rem;
}
.page_catch{height:750px;}

.special_area{margin-bottom:0;}
.special_box{
	gap:40px;
	padding:50px 20px;
	margin:0 -20px;
}
.special_head{
	font-size:2.8rem;
	letter-spacing:2.24px;
	line-height:4.4rem;
}
.special_pic{margin:0;}

.environment_box{
	gap:40px;
	margin-top:100px;
}
.environment_box::before{
	top:-40px;
	height:calc(100% + 120px);
}
.environment_box::after{display:none;}
.environment_box_in{width:380px;}
.environment_head{
	font-size:3rem;
	letter-spacing:2.4px;
	line-height:4.3rem;
}
.environment_head::before{
	font-size:1.6rem;
	letter-spacing:1.6px;
	line-height:2.3rem;
}
.facility_list{
	gap:40px 25px;
	margin-bottom:110px;
}

}


@media screen and (max-width:767px){

.page_top{margin-bottom:60px;}
.page_top_in{top:80px;}
.page_title{margin-bottom:30px;}
.page_intro{
	padding:0 20px;
	font-size:1.5rem;
	letter-spacing:1.5px;
	line-height:2.6rem;
}
.page_copy{
	font-size:2.2rem;
	letter-spacing:2.2px;
	line-height:3.2rem;
}
.page_catch{height:670px;}

.special_area{margin-bottom:130px;}
.special_box{
	display:block;
	padding:50px 20px 10px;
	margin:0 -20px 90px;
}
.special_box_in{max-width:none;}
.special_head{
	padding-top:30px;
	font-size:2rem;
	letter-spacing:2px;
	line-height:2.9rem;
}
.special_head br{display:none;}
.special_pic{
	width:auto;
	margin:40px 0 -80px;
}

.environment_area > p{text-align:left;}
.environment_box{
	display:block;
	margin-top:70px;
}
.environment_box::before{
	top:-30px;
	left:-20px !important;
	width:calc(73svw + 20px);
	height:calc(100% + 90px);
}
.environment_box.bg_right::before{right:auto;}
.environment_box_in{
	width:auto;
	margin-bottom:30px;
}
.environment_head{
	font-size:2.2rem;
	letter-spacing:1.76px;
	line-height:3.2rem;
}
.environment_head::before{
	margin-bottom:15px;
	font-size:1.4rem;
	letter-spacing:1.4px;
	line-height:2rem;
}
.environment_txt br{display:none;}
.facility_list{
	grid-template-columns:1fr 1fr;
	gap:40px 15px;
	margin-bottom:70px;
}

}


@media screen and (max-width:500px){

.special_area > h2 br{display:block;}

}